"%d hours ago" = "il y a %1$d heures";

"%d minutes ago" = "il y a %1$d minutes";

"%d of %d" = "%1$d de %2$d";

"%d seconds ago" = "il y a %1$d secondes";

"%dd" = "%1$d j";

"%dh" = "%1$d h";

"%dm" = "%1$d m";

"<1m" = "<1 m";

"about a minute ago" = "il y a environ une minute";

"about an hour ago" = "il y a environ une heure";

"Alert" = "Alerte";

"Are you sure you want to cancel?" = "Souhaitez-vous vraiment annuler ?";

"Cancel" = "Annuler";

"Connection Error" = "Erreur de connexion";

"Connection Timed Out" = "Dépassement de délai";

"Done" = "Terminé";

"EEE h:mm a" = "EEE H:mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "EEEE d LLLL YYYY";

"Error" = "Erreur";

"h:mm a" = "H:mm";

"just a moment ago" = "il y a un instant";

"Last updated: %@" = "Dernière mise à jour : %1$@";

"Last updated: never" = "Dernière mise à jour : jamais";

"Load More Photos..." = "Charger plus de photos...";

"Loading..." = "Chargement...";

"M/d/yy" = "d/M/yy";

"MMM d h:mm a" = "d MMM H:mm";

"MMMM" = "MMMM";

"MMMM d" = "d MMMM";

"New Message" = "Nouveau message";

"No" = "Non";

"No Internet Connection" = "Aucune connexion internet";

"No Photos" = "Aucune photo";

"Ok" = "OK";

"OK" = "OK";

"Open in Safari" = "Ouvrir dans Safari";

"Photo" = "Photo";

"Post" = "Publier";

"Pull down to update..." = "Faire glisser vers le bas pour mettre à jour...";

"Release to update..." = "Lâcher pour mettre à jour...";

"Search" = "Rechercher";

"See All" = "Afficher tout";

"Send" = "Envoyer";

"Sending..." = "Envoi...";

"Showing %@ of %@ Photos" = "Affichage de %1$@/%2$@ photos";

"Showing %@ Photos" = "Affichage des photos de %1$@";

"Sorry, there was an error." = "Une erreur s’est produite.";

"Subject:" = "Objet :";

"This photo set contains no photos." = "Cet album ne contient aucune photo.";

"To:" = "À :";

"Today" = "Aujourd’hui";

"Unable to load this photo set." = "Impossible de charger cet album.";

"Updating..." = "Mise à jour...";

"Yes" = "Oui";

"Yesterday" = "Hier";

"yyyy" = "yyyy";

